!  **************************************************************************
!  *     TEMPLATE.FRT  ---  FRONT OF RECIPE CARD TEMPLATE FILE - MYF 4.xx   *
!  **************************************************************************
!
!  This file is a sample output template form. Its purpose is to output
!  recipes in any form, and with any fields. In other words you specify
!  exactly how the recipe will look on output. This is an example of a recipe
!  card. The program will read this file in, and substitute the variables
!  (those words starting with "&"), and output the selected recipes to the
!  screen, disk, or printer. This file should have exactly the number of
!  uncommented lines to fit on a form. For example, if your recipe cards
!  accept 20 lines, make sure their are exactly 20 uncommented lines in this
!  file. That way multiple recipes will be aligned properly. Change this file
!  to the way you want your recipes to display. To output by template file,
!  select FILES under the PDM, then RECIPE, then LIST, then toggle the form
!  to TEMPLATE. You will be prompted for a file name to use as a template.
!  Use this file name.
!
!  All applicable recipe variables are included in this file. Please Note:
!          1) Make a backup of this file before modifying it. You may delete
!             a variable, then want to include it later.
!          2) Any line with a ! in column 1 is a comment line and not processed.
!          3) 100 non commented lines of up to 132 columns are allowed.
!          4) Go ahead and delete, add, rearrange, or comment out lines.
!          5) Embed printer codes if you wish.
!          6) Set JUSTIFY to TRUE, NONE, RIGHT or LEFT. This flag will signal
!             whether to fill variables with blanks and which side to fill.
!             This will help in lining up columns of data, especially on lines
!             with more than one variable. For the &DIRECTIONS variable NONE
!             will stop outputting after the last direction line. All the other
!             flags will output all 16 direction lines. JUSTIFY=TRUE is a
!             special flag to right justify QTY and left justify the &MS and
!             &INGRED fields. The JUSTIFY flag may be reset any time in the
!             file and must reside on a comment line.
!
! JUSTIFY=NONE     Will not pad any fields with blanks
! JUSTIFY=TRUE     Will right justify QTY and left justify MS and INGRED field.
! JUSTIFY=RIGHT    Will pad fields with blanks in front of the value.
! JUSTIFY=LEFT     Will pad fields with blanks after the value.
! Note justify is set to the last value read.
! Sugestion: Put a condensed printer code here for small print,
!            or set printer manually.
Name of recipe:&NAME

!JUSTIFY=NONE
This is a &CUISINE type recipe, serving &SV people and costs just $&COST

! JUSTIFY=TRUE  will right justify QTY and left justify MS and INGRED field.
Please use the following ingredients:
&QTY01 &MS01 &INGRED01    &QTY11 &MS11 &INGRED11
&QTY02 &MS02 &INGRED02    &QTY12 &MS12 &INGRED12
&QTY03 &MS03 &INGRED03    &QTY13 &MS13 &INGRED13
&QTY04 &MS04 &INGRED04    &QTY14 &MS14 &INGRED14
&QTY05 &MS05 &INGRED05    &QTY15 &MS15 &INGRED15
&QTY06 &MS06 &INGRED06    &QTY16 &MS16 &INGRED16
&QTY07 &MS07 &INGRED07    &QTY17 &MS17 &INGRED17
&QTY08 &MS08 &INGRED08    &QTY18 &MS18 &INGRED18
&QTY09 &MS09 &INGRED09    &QTY19 &MS19 &INGRED19
&QTY10 &MS10 &INGRED10    &QTY20 &MS20 &INGRED20



! end of this file. It has exactly 18 uncommented lines.
