!  **************************************************************************
!  *     TEMPLATE.ML   ---   MEAL TEMPLATE FILE FOR MYF VERSION 4.xx        *
!  **************************************************************************
!
!  This file is a sample output template form. Its purpose is to output
!  meals in any form, and with any fields. In other words you specify
!  exactly how the meal will look on output. The program will read this file
!  in, and substitute the variables (those words starting with "&"), and output
!  the selected meals to the screen, disk, or printer. This file should have
!  exactly the number of uncommented lines to fit on a form. For example, if
!  your meal cards accept 20 lines, make sure their are exactly 20 uncommented
!  lines in this file. That way multiple meals will be aligned properly. Change
!  this file to the way you want your meals to display. To output by template
!  file, select FILES under the PDM, then MEAL, then LIST, then toggle the
!  form to TEMPLATE. You will be prompted for a file name to use as a template.
!  Use this file name.
!
!  All applicable meal variables are included in this file. Please Note:
!          1) Make a backup of this file before modifying it. You may delete
!             a variable, then want to include it later.
!          2) Any line with a ! in column 1 is a comment line and not processed.
!          3) 100 non commented lines of up to 132 columns are allowed.
!          4) Go ahead and delete, add, rearrange, or comment out lines.
!          5) Embed printer codes if you wish.
!          6) Set JUSTIFY to TRUE, NONE, RIGHT or LEFT. This flag will signal
!             whether to fill variables with blanks and which side to fill.
!             This will help in lining up columns of data, especially on lines
!             with more than one variable. JUSTIFY=TRUE is a special flag to
!             right justify QTY and left justify the &MS and &INGRED fields.
!             The JUSTIFY flag may be reset any time in the file and must
!             reside on a comment line.

!
! JUSTIFY=NONE     Will not pad any fields with blanks
! JUSTIFY=TRUE     Will right justify QTY and left justify MS and INGRED field.
! JUSTIFY=RIGHT    Will pad fields with blanks in front of the value.
! JUSTIFY=LEFT     Will pad fields with blanks after the value.

! JUSTIFY=NONE
Name of meal:&NAME Serving &SV, and costing $&COST.

Category is: &CATEGORY

Comments: &COMMENT

! JUSTIFY=TRUE  will right justify QTY and left justify MS and INGRED field.
Note SER in the measurment field specifies a recipe.
   &QTY01 &MS01 &INGRED01               &QTY11 &MS11 &INGRED11
   &QTY02 &MS02 &INGRED02               &QTY12 &MS12 &INGRED12
   &QTY03 &MS03 &INGRED03               &QTY13 &MS13 &INGRED13
   &QTY04 &MS04 &INGRED04               &QTY14 &MS14 &INGRED14
   &QTY05 &MS05 &INGRED05               &QTY15 &MS15 &INGRED15
   &QTY06 &MS06 &INGRED06               &QTY16 &MS16 &INGRED16
   &QTY07 &MS07 &INGRED07               &QTY17 &MS17 &INGRED17
   &QTY08 &MS08 &INGRED08               &QTY18 &MS18 &INGRED18
   &QTY09 &MS09 &INGRED09               &QTY19 &MS19 &INGRED19
   &QTY10 &MS10 &INGRED10               &QTY20 &MS20 &INGRED20


!*****************************************************************
!
! Following are NUTRITIONAL INFORMATION variables.
!       Output will be PER SERVING for Recipe and Meal records.
!       Output will be PER MEASUREMENT for Ingredient records.
!       Output will be TOTAL FOR PLAN for the Plan records.
!
! JUSTIFY=NONE
Be careful:   This meal has &CAL calories.

  Poly unsaturated fatty acids:&_PUFA    Mono unsaturated fatty acids:&_MUFA
  Saturated fatty acids:&__SFA    Fiber:&FIBER      Cholesterol:&_CHOL

  Fat:&__FAT grams (&%F%)             Protein:&_PROT grams (&%P%)
  Carbohydrates:&_CARB grams (&%C%)           Calories:&CAL
  Sodium:&SODIU        MyField:&USER1     My Other Field:&USER2

! JUSTIFY=RIGHT     (right justify the vitamins)
! The following are vitamin variables:
Vitamins: &VIT__A IU of A           &VITB_1 mg of B1        &VIT_B2 mg of B2
          &VIT_B6 mg of B6          &VITB12 mcg of B12      &VIT__C mg of C
          &VIT__D IU of D           &VIT__E IU of E         &VITNIA mg Niacin
          &VITFOL mg of Folic Acid  &VITPAN mg of Pantothenic Acid

! JUSTIFY=LEFT (left justify the minerals)
! The following are mineral variables:
Minerals:                Calcium:&MIN_CA mg           Magnesium:&MIN_MG mg
    Zinc:&MIN_ZN mg    Manganese:&MIN_MN mg           Potassium:&MIN__K mg
    Phosphorus:&MIN__P mg   Iron:&MIN_FE mg              Copper:&MIN_CU mg

! The following are exchange variables:
Exchanges:               Low fat Meat:&XLOFAT       Med fat Meat:&XMDFAT
    Hi fat meat:&XHIFAT           Fat:&X__FAT               Milk:&X_MILK
          Bread:&XBREAD      Vegtable:&XVEGIE              Fruit:&XFRUIT


!end of file
